Contents

# MINUTE

Calculates the minute for an internal time value. The minute is returned as a number between 0 and 59.

### Syntax

MINUTE(Number)

Number, as a time value, is a decimal number where the number of the minute is to be returned.

MINUTE() returns the integer part of the minute.

### Examples

=MINUTE(8.999) returns 58

=MINUTE(8.9999) returns 59

=MINUTE(NOW()) returns the current minute value.

#### Technical information

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

Related Topics

MINUTE wiki page.

Date & Time Functions

DATE

DATEDIF

DATEVALUE

DAY

DAYS

DAYS360

DAYSINMONTH

DAYSINYEAR

EASTERSUNDAY

EDATE

EOMONTH

HOUR

ISLEAPYEAR

ISOWEEKNUM

MINUTE

MONTH

MONTHS

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_EXCEL2003

WEEKNUM_OOO

WEEKS

WEEKSINYEAR

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC

YEARS

Please support us!